Rwanda RAMS - Bug #353

URMS Module bug finds and fixes
02/05/2024 07:08 PM - Narayana Akkipalli

Status: Closed Start date: 01/05/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/05/2024 06:39 AM - Narayana Akkipalli

- Assignee set to Vengaiah Patcha

#2 - 02/05/2024 06:52 AM - Vengaiah Patcha
- File Dev-URMS Bugs 1.docx added

- Status changed from New to Resolved

#3 - 02/05/2024 07:15 AM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#4 - 03/05/2024 04:30 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

Files

Dev-URMS Bugs 1.docx 1.15 MB
02/05/2024

Vengaiah Patcha
